@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
}

p{
	font-family:Calibri;
	font-size:.9em;
	text-align:justify;
    margin:10px 0;
    font-family: 'PT Sans', sans-serif;
    color:#333;
    text-align:justify;
    line-height: 1.5em;        
    margin:10px 0;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
.href_style{
	color:#F60;
	font-weight:normal;
}

.href_style:hover{
	color:#8cc542;
}

h2{
	font-size:1.2em;
        line-height: 1.5em;            
	font-family:'Ubuntu Condensed', sans-serif;
	color:#8cc542;
	margin:0;
	padding:10px 0 7px 20px;
}
.main_cont{
	width:90%;
	height:auto;
	margin:0 auto;
}
.main_cont_inner{
	width:100%;
	float:left;
	height:auto;
	background-color:#fff;
	box-shadow:0 0 3px #ccc;
}
.logo_part{
	width:40%;
	height:auto;
	float:left;
}
.logo{
	width:383px;
	height:76px;
	float:left;
	margin:10px;
}
.menu{
	width:60%;
	float:left;
	height: auto;
}
.top_menu{
	width:100%;
	height:auto;
	text-align:right;
	float:right;
}
.top_menu a{
	padding:10px 8px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	font-weight:normal;
	text-decoration:none;
}
.top_menu a:hover{
	color:#F60;
}
.main_menu{
	width:95%;
	height:auto;
	text-align: center;
	float: right;
	margin:35px 0;
	position: relative;
}
.main_menu a{
	padding:6px 15px;
	float: right;
        font-family: 'Ubuntu Condensed', sans-serif;
	text-align:right;
	font-size:.9em;
	color:#333;
	font-weight: normal;
	text-decoration:none;
	border-left:3px solid #ffae15;
	position: relative;
	background-color: #FF9900;
	background-image:url(../images/menu_bg.jpg);
	background-repeat:no-repeat;
	background-position: bottom;
	-webkit-transition: all 0.3s ease-in; 
	-moz-transition: all 0.3s ease-in; 
	-o-transition: all 0.3s ease-in;
}
.main_menu a:hover{
	background-position: top;
	color:#fff;
}
.banner_align{
	width:100%;
	float:left;
}
.banner_text{
	position:absolute;
	right:50px;
	top:100px;
}
#prev2{
	width:30px;
	height:20px;
	margin:5px 0;
	background-image:url(../images/prev.png);
	background-repeat:no-repeat;
	background-position:center;
	position: absolute;
	left:70px;
	top:315px;
	z-index:3000;
}
#next2{
	width:30px;
	height:20px;
	margin:5px 0;
	background-image:url(../images/next.png);
	background-repeat:no-repeat;
	background-position:center;
	position: absolute;
	right:70px;
	top:315px;
	z-index:3000;
}
.content_area{
	width:98%;
	float:left;
	margin:1%;
}
.welcome_box{
	width:47.6%;
	height:230px;
	/*min-height:280px;*/
	margin:1%;
	padding:10px 0;
	border:1px solid #ccc;
	background-color: #F0F0F0; 
	
}
.left {
	float:left;

}
.right {
	float:right;

}

.welcome_box p{
	padding:0 20px;
}

.specialties{
	width:98%;
	height:auto;
	min-height:370px;
	margin:1%;
	float:left;
	border:1px solid #ccc;
	background-image:url(../images/specialties_bg.jpg);
	background-repeat:no-repeat;
	background-position:right center;

}

.specialties p{
	width:46%;
	margin:0;
	padding:5px 0 5px 20px;
}

.contact_area{
	width:98%;
	height:auto;
	min-height:370px;
	margin:1%;
	float:left;
	border:1px solid #ccc;
/*	background-image:url(../images/contact.jpg);
	background-repeat:no-repeat;
	background-position:right center;*/

}

.contact_area p{
	width:46%;
	margin:0;
	padding:10px 0 10px 20px;
}

.inner_content{
	width:98%;
	height:auto;
	min-height:370px;
	margin:1%;
	float:left;
	border:1px solid #ccc;
}

.inner_content p{
	width:96%;
	margin:0;
	padding:5px 0 5px 20px;
}
.inner_box{
	width:96.5%;
	float:left;
	height:auto;
	background-color: #F0F0F0;
	margin:10px 20px 10px 20px;
}
.more{
	float:right;
	position:relative;
}
.more_details{
	width:auto;
	display:inline;
	position:relative;
	clear:both;
	float:left;
	font-family:'Ubuntu Condensed', sans-serif;
	font-size:1.1em;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	padding:5px 25px;
	margin:25px 0;
	background-color:#ffae15;
}
.more_details:hover{
	background-color:#8cc542;
}
.more_details2{
	width:auto;
	display:inline;
	position:relative;
	float:left;
	font-family:'Ubuntu Condensed', sans-serif;
        font-size:16px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	padding:5px 25px;
	margin:5px 0;
	background-color:#8cc542;
}
.more_details2:hover{
	background-color:#ffae15;
}

#specialties_list{
	width:45%;
	height:auto;
	float:left;
	margin:10px;
}

.answer {
    display:none;
	padding-top:2px;
	float:left;
	margin:5px;
}
.answer p{
	width:98%;
	/*font-size:14px;*/
	float:left;
	color:#333;
	padding-left:2%;
	padding-top:0;
	margin:5px 0;
}

#specialties_list h2 {
    width:98%;
    position: relative;
    overflow:hidden;
    font-weight: normal;
    color: #333;
    font-size:1em;
    line-height: 1.5em;
    padding:0px 0 5px 24px;
    margin:2px 5px;
   /* border-bottom:1px solid #ccc;*/
    cursor:pointer;
    background-image:url('../images/open.png');
    background-position:left 0px;
    background-repeat:no-repeat;
    float:left;
}
	
#specialties_list h2.close {
    background-image: url('../images/close.png');
	padding:0px 0 5px 24px;
	margin:2px 5px;
	float:left;
	 background-position:left 0;
    background-repeat:no-repeat;
	float:left;
}

.consult_box{
	width:70.7%;
	float:left;
	margin:1%;
	padding:10px 0;
	border:1px solid #ccc;
	background-color: #F0F0F0; 
	
}

.consult_box p{
	/*font-size:14px;*/
	margin:0;
	padding:0 20px;
}

.height_consult{
    height:220px;	
}
.height_consult_treatment{
    height:310px;	
}
.contact_box{
	width:24.70%;
	float:right;
	margin:1%;
	padding:10px 0;
	border:1px solid #ccc;
	background-color: #F0F0F0;
	background-image:url(../images/contact.png);
	background-repeat:no-repeat;
	background-position:right top;
}

.contact_box p{
	margin:0;
	padding:5px 20px;
}


.contact_details{
	width:40.70%;
	float: left;
	height:260px;
	margin:1%;
	padding:10px 0;
	
}

.contact_details p{
	margin:0;
	padding:5px 20px;
}

.banner_inner{
	width:100%;
	height:180px;
	float:left;
	position:relative;
	border-top:1px solid #DADADA;
	border-bottom:1px solid  #DADADA;
	background-image:url(../images/banner6.jpg);
	background-size: cover;
	background-position:top -30px center;
}
.banner_inner h2{
	position:absolute;
	top:70px;
	left:25px;
	color:#555;
	font-size: 36px;
}
.footer{
	width:100%;
	height:auto;
	text-align:center;
	background-color:#333;
	font-family:'Ubuntu Condensed', sans-serif;
	color:#ccc;
	font-size:14px;
	font-weight:normal;
	padding:10px 0;
	float:left;
	box-shadow:0 0 3px #ccc;
}
.footer .href{
	color: #ccc;
}

.contact_location{
	width:505px;
	height:230px;
	float:left;
	margin:20px 0 0 0;
	background-color:#ccc;
}
.about_location{
	width:503px;
	height: auto;
	float:left;
	margin:5px 0;
	border:1px solid #E0E0E0;
	background-color:#fff;
}
.about_location h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#8cc542;
	font-size:18px;
	padding:18px 0;
	text-align:center;
}
.about_location a{
	text-decoration:none;
}


	/*--------------------------------contact-------------------------------*/		
			
.example{width:540px; height:280px;font-size:80%; float:left; margin:20px; padding:1em 2em 2em; border-left:1px solid #fff; border:1px solid #E5E5E5; background-image:url(../images/contact2.jpg);
	background-repeat:no-repeat;
	background-position:left 10px  center ; }

form{font-size:100%;width:45%;margin:0; float:left;padding:0}
form fieldset{clear:both;font-size:90%;border-color:#000;border-style:solid none none;border-width:1px 0 0;margin:0;padding:10px}
form fieldset legend{font-size:150%;font-weight:400;color:#000;margin:0;padding:0 5px}
label{font-size:100%}
label u{font-style:normal;text-decoration:underline}
input,select,textarea{font-family:Tahoma, Arial, sans-serif;font-size:100%;color:#000;}
textarea{overflow:auto}
form div{clear:left;display:block;width:244px;zoom:1;margin:10px 0 0;padding:1px 3px}
form div fieldset{clear:none;width:197px;border-color:#666;border-style:solid;border-width:1px;margin:0 0 0 144px;padding:0 5px 5px}
form div fieldset legend{font-size:100%;padding:0 3px 0 9px}
form div label{display:block;float:left;width:130px;text-align:right;margin:0 0 5px;padding:3px 5px}
form div.optional label,label.optional{font-weight:400}
form div img{float:left;border:1px solid #000;margin:0 0 5px}
form div input.inputFile{width:211px}
form div.submit{width:225px;padding:0 0 0 25px}
form div.submit div{display:inline;float: right;text-align:left;width:300px;margin:0;padding:0}
form div.required fieldset legend,form div.required label,label.required{font-weight:700}
form div select,form div textarea,form div input.inputText,form div input.inputPassword{width:240px;margin:0;padding:1px 3px}
.text{
	 width:90%; 
	 float:left; 
	 margin:10px 0 0 0; 
	 float:right; 
	 padding:3px 10px; 
	 font-family:Arial, Helvetica, sans-serif; 
	 text-align:right;
}

#button{
	width:150px;
	height:37px;
	padding:5px;
	border:0;
	float:right;
	cursor:pointer;
	color:#fff;
	font-size:14px;
	font-weight: bold;
	background-color:#ffae15;
}
#button:hover{
	background-color:#8cc542;
}
.contact_img{
	width:270px;
	height:auto;
	float: right;
	margin:20px;
}
.contactpage_box{
	width:340px;
	height:260px;
	float:left;
	padding:15px;
	margin:0 0 12px 20px;
	border:1px solid #E5E5E5;
	/*background-color: #E9E9E9;*/

}
.contactpage_box_text{
	width: auto;
	height:auto;
	margin:5px auto;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:13px;
	font-weight:bold;
	line-height:20px;
	text-align: left;
}

.mizzle{
	color:#33CCFF;
	display:inline;
}


@media screen and (max-width:1024px){
	
	.welcome_box{
		height:300px;
		width:47.7%;
	}
        .height_consult{
            height:240px;	
        }
        .height_consult_treatment{
            height:375px;	
        }
	.contact_location{
	width:265px;
	height:230px;
	float:left;
	margin:20px 0 0 0;
	background-color:#ccc;
}
.about_location{
	width:263px;
	height: auto;
}
.about_location h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#096;
	font-size:18px;
	padding:18px 0;
	text-align:center;
}
.about_location a{
	text-decoration:none;
}
.example{
	width:510px; 
	height:280px;
	font-size:80%; 
	float:left; 
	margin:20px;
}

}